1. CYSTEME Finder 3.1 Multiple Vulnerabilities

    LFI and Unauthenticated File Upload/Execution Vulnerabilities.